Bug 155028 - Unable to add a new Resource
Unable to add a new Resource
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-15 15:23 EDT by Corey Marthaler
Modified: 2009-04-16 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 11:43:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-04-15 15:23:41 EDT
Description of problem:
This is a regression from the last build

Traceback (most recent call last):
  File "/usr/share/system-config-cluster/ConfigTabController.py", line 1285, in
rc_panel_ok
    ptr.addChild(newobj)
AttributeError: 'NoneType' object has no attribute 'addChild'


Version-Release number of selected component (if applicable):
system-config-cluster-0.9.33-1.0.noarch.rpm

How reproducible:
everytime
Comment 1 Jim Parsons 2005-04-25 16:58:23 EDT
Fixed in 0.9.34
Comment 2 Corey Marthaler 2005-04-26 11:43:00 EDT
fix verified in 0.9.36. 

Note You need to log in before you can comment on or make changes to this bug.